/* Common Texts */

"Malware_Monitor_Title" = "CleanMyMac X has detected a threat!";
"Malware_Monitor_Description_Format" = "⚠️ A malicious '%@' has been installed on your Mac.";
"Malware_Monitor_Button_Remove" = "Remove";
"Malware_Monitor_Button_Ignore" = "Ignore";

